@charset "utf-8";
/*------------------------------------------------------------
	privacy_policy
------------------------------------------------------------*/
@media all and (min-width: 897px) {
	#gHeader {
		margin-bottom: 97px;
	}
	.privacyPolicy .inner {
		margin: 0 45px 151px 40px;
	}
}
.privacyPolicy .headLine {
	margin-bottom: 25px;
}
.comText {
	margin-bottom: 68px;
}
.comText:last-child {
	margin-bottom: 0;
}
@media all and (max-width: 896px) {
	#gHeader {
		margin-bottom: 25px;
	}
	.privacyPolicy .headLine {
		margin-bottom: 34px;
	}
	.privacyPolicy .inner {
		margin: 0 25px 151px 25px;
	}
	.privacyPolicy .comText {
		font-size: 1.7rem;
		line-height: 1.89;
	}
}